"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.run = void 0;
const process = require("process");
const path = require("path");
const cli_cm_import_1 = require("@contentstack/cli-cm-import");
const STACK_FOLDER = 'stack';
async function run(options) {
    const importPath = path.resolve(options.tmpPath, STACK_FOLDER);
    process.chdir(options.tmpPath);
    await cli_cm_import_1.default.run(['-k', options.api_key, '-d', importPath]);
}
exports.run = run;
